﻿


.row {
    width: 100%;
    box-sizing: border-box;
}

    .row .banner > img {
        width: auto;
        height: auto;
        max-width: 1236px;
        max-height: 300px;
    }


/*  Row Title   */
.rowTitleWrapper {
    display: flex;
    text-align: right;
    margin-bottom: 16px;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}

.homePageRow .rowTitleWrapper:not(:first-child) {
    padding: 2rem 0 0 0;
}


.rowTitleWrapper .rowTitle {
    color: #000000;
    font-weight: 700;
    text-align: right;
    margin: 0;
    letter-spacing: 0;
    font-size: 20px;
}

.rowTitleWrapper .rowTitleLink {
    color: #028094;
    font-size: 16px;
    font-weight: 700;
    text-align: right;
    letter-spacing: 0.5px;
    text-decoration: none;
    margin-left: -5px;
}

    .rowTitleWrapper .rowTitleLink a:link,
    .rowTitleWrapper .rowTitleLink a:active,
    .rowTitleWrapper .rowTitleLink a:visited,
    .rowTitleWrapper .rowTitleLink a:hover {
        color: inherit;
        text-decoration: none;
        display: inline-block;
    }

    .rowTitleWrapper .rowTitleLink > a > .txt {
        margin-left: 4px;
    }
/*  Row Title - End  */
/* Tablet */
@media screen and (max-width: 900px) and (min-width: 600px) {
}


/* Mobile  */
@media screen and (max-width: 600px) {

    .rowTitleWrapper {
        margin: 0;
        min-height: 45px;
    }

        .rowTitleWrapper:has(.newsletter) {
            padding: 0;
        }

        .rowTitleWrapper .rowTitleLink {
            margin-left: 24px;
        }

    .row .banner > img {
        width: 91%;
        padding: 0 16px;
    }

    .div_categoriesImg {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        padding-left: 33px;
    }

        .div_categoriesImg .categoryBox {
            width: calc(50% - 10px); /* Adjust spacing as needed */
            margin-bottom: 10px; /* Space between rows */
        }

            .div_categoriesImg .categoryBox img {
                object-fit: contain;
                width: -webkit-fill-available;
            }

  

    [data-page-num]:last-child {
        margin-left: 31px;
    }
}
